body { color:#121212; font-family:'DM Sans',sans-serif; line-height:1.3; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-button a:link { color:#fff }
#contact-button a:visited { color:#fff }
#contact-button a:hover { color:#7b8a70 }
#footer-col-2 a:hover { text-decoration:underline }
#contact-row-3 a:link { text-decoration:underline }
#contact-row-3 a:hover { color:#7b8a70 }
#contact-info a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#heading { z-index:0; background-image:url(../Resources/paper-texture-white1.jpg); background-position:center }
#heading-inner { max-width:1400px; z-index:0; margin-left:auto; margin-right:auto; background-image:url(../Resources/andrew-nunn.png); background-position:right; background-size:contain; background-repeat:no-repeat }
#heading-text { z-index:0; padding-left:5%; padding-top:13.5%; padding-bottom:13.5% }
#image-mobile { z-index:0; display:none }
#andrewnunnmobile { width:100%; overflow:hidden }
#intro { z-index:0; padding:60px 5%; background-color:#7b8a70; background-image:url(../Resources/paper-texture-green1.jpg); background-position:center }
#intro-inner { max-width:1260px; z-index:0; margin-left:auto; margin-right:auto }
#intro-text { max-width:940px; z-index:0 }
#services { z-index:0 }
#services-heading { z-index:0; padding:50px 5%; background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
#services-heading-inner { max-width:1260px; z-index:0; margin-left:auto; margin-right:auto }
#service-details { z-index:0; padding:40px 5% 20px; background-image:url(../Resources/paper-texture-white1.jpg) }
#service-details-inner { max-width:1260px; z-index:0; margin-left:auto; margin-right:auto }
#crowbar { width:100px; display:inline-block }
.service-type { width:49.21%; z-index:0; float:left; padding-bottom:30px }
.service-type-heading { z-index:0 }
.service-items-wrapper { z-index:0; padding-bottom:10px }
#crowbar2 { width:100px; display:inline-block }
.service-item { z-index:0; margin-top:30px; background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center top }
.service-item-title { z-index:0 }
.service-item-detail { z-index:0 }
.service-item-inner { z-index:0; padding-left:25px; padding-right:25px; padding-bottom:25px }
#crowbar4 { width:100px; display:inline-block }
#crowbar3 { width:100px; display:inline-block }
#crowbar1 { width:100px; display:inline-block }
#climate-technologies { z-index:0 }
#climate-technologies-heading { z-index:0; padding:33px 5%; background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
#climate-technologies-heading-inner { max-width:1260px; z-index:0; margin-left:auto; margin-right:auto }
#climate-technologies-slider { z-index:0; padding:100px 5%; background-image:url(../Resources/paper-texture-white1.jpg); background-position:center }
#climate-technologies-slideshow { max-width:1196px; z-index:0; padding-left:32px; padding-right:32px; margin-left:auto; margin-right:auto }
#crowbar5 { width:100px; display:inline-block }
.climate-technology-item { width:32%; z-index:0; float:left; margin-right:2%; overflow:hidden; cursor:pointer }
.climate-technology-item-image { position:relative; z-index:0 }
.climate-technology-item-pic { width:100%; height:176px; overflow:hidden; object-fit:cover }
.climate-technology-item-overlay { position:absolute; left:0px; top:0px; right:0px; z-index:1; padding-left:5%; padding-top:8%; padding-right:5%; background-color:#7b8a70; background:rgba(123,138,112,0.93); bottom:0; border-radius:12px 12px 0 0 }
.climate-technology-item-title { z-index:0; padding:4% 5%; background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
.climate-technology-item-title-inner { z-index:0 }
#crowbar6 { width:100px; display:inline-block }
#agile { z-index:0; padding-left:5%; padding-right:5%; background-color:#7b8a70; background-image:url(../Resources/paper-texture-green1.jpg); background-position:center }
#agile-image { width:100%; max-width:1260px; overflow:hidden }
#agile-mobile { width:100%; max-width:1260px; overflow:hidden; display:none }
#testimonials { z-index:0; background-image:url(../Resources/paper-texture-white1.jpg); background-position:center }
#testimonials-inner { max-width:1260px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#testimonials-slideshow { z-index:0; padding-bottom:100px }
#crowbar7 { width:100px; display:inline-block }
.testimonial-slide { width:100%; z-index:0; margin-right:20px }
.testimonial-slide-inner { max-width:810px; z-index:0 }
#crowbar9 { width:100px; display:inline-block }
#crowbar8 { width:100px; display:inline-block }
#contact-cta { z-index:0; background-image:url(../Resources/paper-texture-green1.jpg); background-position:center }
#contact-cta-light-bg { z-index:0; background-image:url(../Resources/contact-cta-bg1.png); background-position:center }
#contact-cta-outer { max-width:1400px; z-index:0; margin-left:auto; margin-right:auto }
#contact-cta-inner { z-index:0; padding:5.5% 5% }
#contact-cta-text { z-index:0 }
#contact-cta-cta { z-index:0; float:right }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#heading { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	#intro { background-image:url(../Resources/paper-texture-green.jpg); background-size:1418px 1005px }
	#services-heading { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#service-details { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	.service-item { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#climate-technologies-heading { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#climate-technologies-slider { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	.climate-technology-item-title { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#agile { background-image:url(../Resources/paper-texture-green.jpg); background-size:1418px 1005px }
	#testimonials { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	#contact-cta { background-image:url(../Resources/paper-texture-green.jpg); background-size:1418px 1005px }
	#contact-cta-light-bg { background-image:url(../Resources/contact-cta-bg.png); background-size:3000px 700px }
}
@media screen and (max-width:1400px)
{
	#contact-cta-light-bg { background-image:url(../Resources/contact-cta-bg-mobile.png); background-position:right; background-size:cover }
}
@media screen and (max-width:900px)
{
	.climate-technology-item { width:49% }
}
@media screen and (max-width:768px)
{
	.service-type { width:auto; float:none }
}
@media screen and (max-width:600px)
{
	.climate-technology-item { width:100%; margin-right:2% }
}
@media screen and (max-width:568px)
{
	#heading-inner { background-image:none; background-size:auto }
	#heading-text { padding-top:6%; padding-bottom:6% }
	#image-mobile { display:block }
	#agile-image { display:none }
	#agile-mobile { display:inline }
	#testimonials-slideshow { padding-bottom:70px }
	#contact-cta-cta { padding-top:20px }
}
